=== debian/control ===
Source: node-expand-brackets
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/expand-brackets
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-expand-brackets.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-expand-brackets.git

Package: node-expand-brackets
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-debug (>= 2.1.0)
 , node-snapdragon (>= 0.8.1)
 , node-to-regex (>= 3.0.1)
 , node-regex-not (>= 1.0.0)
 , node-define-property (>= 0.2.5)
 , node-extend-shallow (>= 2.0.1)
 , node-posix-character-classes (>= 0.1.0)
Description: Expand POSIX bracket expressions
 Expand POSIX bracket expressions (character classes) in glob patterns.
 .
 Node.js is an event-based server-side JavaScript engine.
