=== debian/tests/control ===
Tests: require
Depends: node-expand-brackets
