## node-expand-brackets 4.0.0

=== debian/changelog ===
node-expand-brackets (4.0.0-4) unstable; urgency=medium

  * Team upload
  * Remove dependency on stub dh-buildinfo

 -- Alexandre Detiste <tchet@debian.org>  Sat, 18 Oct 2025 17:41:25 +0200

node-expand-brackets (4.0.0-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Mon, 22 Nov 2021 11:40:51 +0100

node-expand-brackets (4.0.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use pkg-js-tools auto install
  * Indicates that this version breaks node-extglob < 3

 -- Xavier Guimard <yadd@debian.org>  Sat, 21 Dec 2019 09:32:59 +0100

node-expand-brackets (4.0.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 4.0.0
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Add upstream/metadata
  * Update dependencies
  * Enable upstream test using pkg-js-tools
  * Update debian/copyright
  * Fix VCS fields to salsa
  * Install examples

 -- Xavier Guimard <yadd@debian.org>  Wed, 05 Jun 2019 20:41:06 +0200
