=== debian/control ===
Source: node-expand-brackets
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha
 , node-bash-match <!nocheck>
 , node-multimatch <!nocheck>
 , node-posix-character-classes
 , node-regex-not
 , node-snapdragon (>= 0.12.0)
 , node-to-regex
 , node-yargs-parser <!nocheck>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/js-team/node-expand-brackets
Vcs-Git: https://salsa.debian.org/js-team/node-expand-brackets.git
Homepage: https://github.com/jonschlinkert/expand-brackets

Package: node-expand-brackets
Architecture: all
Depends: ${misc:Depends}
 , node-posix-character-classes
 , node-regex-not
 , node-snapdragon (>= 0.12.0)
 , node-to-regex
Breaks:
 node-extglob (<< 3)
Description: Expand POSIX bracket expressions
 Expand POSIX bracket expressions (character classes) in glob patterns.
 .
 Node.js is an event-based server-side JavaScript engine.
