=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-expand-brackets-$1/ \
 https://github.com/jonschlinkert/expand-brackets/tags .*/archive/.*/v?([\d\.]+).tar.gz
